<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Mobile" source-language="en">
  <item>
    <word>TEKSTINĖ ŽINUTĖ</word>
    <clue>Trumpas tekstas draugui</clue>
    <rationale>Trumpa tekstinė žinutė, kurią galima nusiųsti į kitą mobilų telefoną.</rationale>
  </item>
  <item>
    <word>SMS</word>
    <clue>Tekstinė žinutė</clue>
    <rationale>Tekstinė žinutė kartais vadinama sms'u. Ji siunčiama iš vieno telefono į kitą.</rationale>
  </item>
  <item>
    <word>KONTAKTAI</word>
    <clue>Ar galite įsiminti telefono numerius?</clue>
    <rationale>Išsaugo jūsų draugų numerius ir leidžia juos lengvai surasti bei naudoti.</rationale>
  </item>
  <item>
    <word>EL.LAIŠKAS</word>
    <clue>Žinutė išsiųsta ne sms</clue>
    <rationale>Kai kuriuose telefonuose galite naudoti savo el. paštą gauti ir siųsti žinutėms.</rationale>
  </item>
  <item>
    <word>INTERNETAS</word>
    <clue>Naršyti internete?</clue>
    <rationale>Kai kurie duomenų perdavimo ryšį turintys telefonai gali būti naudojami naršymui internete.</rationale>
  </item>
  <item>
    <word>APP</word>
    <clue>Telefonui skirta programa.</clue>
    <rationale>Telefonui skirta programa gali būti žaidimas arba įrankis.</rationale>
  </item>
  <item>
    <word>ANDROID</word>
    <clue>Google operacinė sistema</clue>
    <rationale>Tai telefonams skirta Google operacinė sistema suteikianti puikią prieigą prie ViPi projekto.</rationale>
  </item>
  <item>
    <word>iPHONE</word>
    <clue>Apple firmos mobilus telefonas</clue>
    <rationale>iPhone išmanusis telefonas turi labai gerą prieigą ir yra išmanus mobilusis prietaisas.</rationale>
  </item>
  <item>
    <word>EKRANO UŽRAKTAS</word>
    <clue>Apsaugo nuo atsitiktinio skambinimo</clue>
    <rationale>Ekranas užrakinimas, kad nebūtų galima netyčia skambinti.</rationale>
  </item>
  <item>
    <word>SIM KORTELĖ</word>
    <clue>Reikalinga, norint skambinti.</clue>
    <rationale>Kortelė leidžia telefonui skambinti bei siųsti tekstines žinutes naudojantis mobiliojo ryšio tinklu.</rationale>
  </item>
  <item>
    <word>PAKROVĖJAS</word>
    <clue>Senka baterija?</clue>
    <rationale>Kad telefonu būtų galima naudotis baterija turi būti įkraunama reguliariai.</rationale>
  </item>
  <item>
    <word>BENDRAVIMAS SOCIALINIAME TINKLE</word>
    <clue>Bendraukite su draugais</clue>
    <rationale>Kai kurie telefonai leidžia naudotis socialinio bendravimo tinklų programomis, pvz. Facebook arba Twitter.</rationale>
  </item>
  <item>
    <word>SKAMBUČIO ID</word>
    <clue>Matykite, kas jums skambina</clue>
    <rationale>Telefonas išsaugo įrašus apie skambintus, gautus ir praleistus skambučius.</rationale>
  </item>
  <item>
    <word>PRIEINAMUMAS</word>
    <clue>Ar lengva naudotis telefonu?</clue>
    <rationale>Dauguma telefonų turi integruotas specialiasias funkcijas, tokias kaip ekrano skaitymas.</rationale>
  </item>
  <item>
    <word>BATERIJA</word>
    <clue>Teikia energiją telefonui</clue>
    <rationale>Kad telefonas veiktų, jūsų telefono baterija turi būti pakankamai įkrauta.</rationale>
  </item>
  <item>
    <word>ENERGIJOS MYGTUKAS</word>
    <clue>Šio mygtuko pagalba galima įjungti.</clue>
    <rationale>Energijos mygtuko pagalba galima įjungti arba išjungti telefoną.</rationale>
  </item>
  <item>
    <word>WI-FI</word>
    <clue>Reikia greitesnio interneto?</clue>
    <rationale>Kai kurie telefonai leidžia prisijungti prie bevielio (WiFi) tinklo, kuris teikia greitesnį ir pigesnį internetą.</rationale>
  </item>
  <item>
    <word>USB LAIDAS</word>
    <clue>Prisijungti prie kompiuterio?</clue>
    <rationale>Dauguma telefonų prijungti prie kompiuterio naudojamas USB laidas.</rationale>
  </item>
</learningObject>
